@charset "utf-8";
/* CSS Document */
body {
	background: #ffffff;
	margin: 0px;
	font-size:12px;
	font-family:굴림, 돋움, 바탕, arial;
	text-decoration: none;
	color: #666666;
	line-height:24px;
}
a:link {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, Seoul, arial;
	text-decoration: none;
	color: #666666;
}
a:active {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, Seoul, arial;
	text-decoration: none;
	color: #666666;
}
a:visited {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, Seoul, arial;
	text-decoration: none;
	color: #666666;
}
a:hover {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, Seoul, arial;
	text-decoration: none;
	color: #000000;
}
a {
selector-dummy: expression(this.hideFocus=true);
} 				/*링크점선 없애기*/
img {
	border: 0px;
}
input {
	border:1px solid #e5e5e5;
	font-family:"돋움";
	font-size: 12px;
	color:#909090;
	height:18px;
}
select {
	border:1px solid #e5e5e5;
	font-family:"돋움";
	font-size: 12px;
	color:#909090;
	height:18px;
}
input[type="checkbox"] {
	border:0;
	vertical-align:middle;
}
input[type="radio"] {
	border:0;
	vertical-align:middle;
}
textarea {
	border:1px solid #e5e5e5;
	font-family:"돋움";
	color:#909090;
	font-size: 12px;
}
/*디자인*/
.line {
	border-bottom: 1px solid #d0d0d0
}
.left10 {
	padding-left:10px;
	background-color:#f8f8f8;
}
.left20 {
	padding-left:20px;
}
.right5_red {
	padding-right:5px;
	font-family:Dotum;
	color:#e60000;
}
.left5 {
	padding-left:5px;
}
.m_blue {
	font-family:"돋움", "굴림";
	color:#063985;
	font-weight:bold;
}
.m_red {
	font-family:"돋움", "굴림";
	color:#b11111;
	font-weight:bold;
}
.g_bg {
	background:url(../images/g_bg.gif) no-repeat;
}
.navi {
	font-size:11px;
	font-family:굴림, 돋움, 바탕, arial;
	text-decoration: none;
	color: #666666;
}
.board_tit {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, arial;
	font-weight:bold;
	color: #333333;
}
.board_tit_l20 {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, arial;
	font-weight:bold;
	color: #333333;
	padding-left:10px;
	background-color:#f8f8f8;
}
.board_txt {
	padding:20px
}
.blue {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, arial;
	font-weight:bold;
	color: #2b6fb5;
}
.tit_bold {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, arial;
	font-weight:bold;
}
.tit_bold_l20 {
	font-size:12px;
	font-family:굴림, 돋움, 바탕, arial;
	font-weight:bold;
	padding-left:20px;	
}
.reply{width:47px; height:14px; background:url(../img/img.png) -162px -124px no-repeat; display:inline-block; margin-right:5px;}

.button {
background-color: #2b91af;
border-radius: 10px;
box-shadow: 0 2px 3px rgba(0,0,0,0.3);
color: #fff;
cursor: pointer;
display: inline-block;
padding: 10px 20px;
text-align: center;
text-decoration: none;
}
#popup, #popup2, .bMulti {
background-color: #fff;
border-radius: 10px 10px 10px 10px;
box-shadow: 0 0 25px 5px #999;
color: #111;
display: none;
min-width: 250px;
padding: 25px;
}
.button.b-close, .button.bClose {
border-radius: 7px 7px 7px 7px;
box-shadow: none;
font: bold 131% sans-serif;
padding: 0 6px 2px;
position: absolute;
right: -7px;
top: -7px;
}